package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class HcQueryDTO  extends PageDTO {
    private String hcbh;//会场编号
    private String hcmc;//会场名称
    private String zphmc;//招聘会名称
    private String zphbh;//招聘会编号
    private String zphzt;//招聘会状态
    private String fzphzt;//给会场弹出框使用，不等于这个值
    private String ssdq;//会场所属地区

    public String getSsdq() {
        return ssdq;
    }

    public void setSsdq(String ssdq) {
        this.ssdq = ssdq;
    }

    public String getFzphzt() {
        return fzphzt;
    }

    public void setFzphzt(String fzphzt) {
        this.fzphzt = fzphzt;
    }

    public String getZphzt() {
        return zphzt;
    }

    public void setZphzt(String zphzt) {
        this.zphzt = zphzt;
    }

    public String getZphbh() {
        return zphbh;
    }

    public void setZphbh(String zphbh) {
        this.zphbh = zphbh;
    }

    private String fbzt;//发布状态

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getHcbh() {
        return hcbh;
    }

    public void setHcbh(String hcbh) {
        this.hcbh = hcbh;
    }

    public String getHcmc() {
        return hcmc;
    }

    public void setHcmc(String hcmc) {
        this.hcmc = hcmc;
    }

    public String getZphmc() {
        return zphmc;
    }

    public void setZphmc(String zphmc) {
        this.zphmc = zphmc;
    }
}
